This file contains all of the figures of the base behaviours of the wildtype model.

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
